@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans:800');

body{
	font-family: 'Alegreya Sans', sans-serif;
	overflow-x: hidden;
}

.nav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color:  #111;
	opacity: .9;
	overflow-x: hidden;
	padding-top: 60px;
	transition: .7s;
}

.nav a {
	display: block;
	padding: 20px 30px;
	font-size: 25px;
	text-decoration: none;
	color: #ccc;
}

.nav a:hover {
	color: #fff;
	transition: 0.4s;
}

.nav .close {
    position: absolute;
    top: 21px;
    right: 241px;
    margin-left: 50px;
    font-size: 30px;
}

.slide a {
	color: #000;
	font-size: 30px;
}

#content {
	padding: 20px;
	transition: margin-left 0.7s;
	overflow: hidden;
}

h1 {
    margin-top: 50px;
	margin-left: 100px;
		
}
